{
  "entrypoints": {
    "adminlte-plugins": {
      "js": [
        "/build/runtime.3095b250.js",
        "/build/vendors-node_modules_core-js_internals_export_js.2e873f33.js",
        "/build/vendors-node_modules_core-js_internals_advance-string-index_js-node_modules_core-js_internals-bed4a0.74e1ccb1.js",
        "/build/vendors-node_modules_core-js_internals_a-function_js-node_modules_jquery_src_jquery_js.9a2fdcaa.js",
        "/build/vendors-node_modules_core-js_modules_es_array_find_js-node_modules_core-js_modules_es_date_to-c46b07.c3c1c04a.js",
        "/build/vendors-node_modules_core-js_modules_es_string_split_js-node_modules_popper_js_dist_esm_popper_js.22d0763b.js",
        "/build/vendors-node_modules_admin-lte_dist_js_adminlte_min_js-node_modules_bootstrap-autocomplete_di-69f55f.b71e30a6.js",
        "/build/adminlte-plugins.bdfac249.js"
      ],
      "css": [
        "/build/vendors-node_modules_admin-lte_dist_js_adminlte_min_js-node_modules_bootstrap-autocomplete_di-69f55f.fa890b12.css"
      ]
    },
    "adminlte-index": {
      "js": [
        "/build/runtime.3095b250.js",
        "/build/vendors-node_modules_core-js_internals_export_js.2e873f33.js",
        "/build/vendors-node_modules_core-js_internals_advance-string-index_js-node_modules_core-js_internals-bed4a0.74e1ccb1.js",
        "/build/vendors-node_modules_core-js_modules_es_array_find_js-node_modules_core-js_modules_es_date_to-c46b07.c3c1c04a.js",
        "/build/vendors-node_modules_core-js_modules_es_array_filter_js-node_modules_core-js_modules_es_array-f7c72f.83e6fd6b.js",
        "/build/adminlte-index.1bb01034.js"
      ],
      "css": [
        "/build/adminlte-index.e4548695.css"
      ]
    },
    "adminlte-form": {
      "js": [
        "/build/runtime.3095b250.js",
        "/build/vendors-node_modules_core-js_internals_export_js.2e873f33.js",
        "/build/vendors-node_modules_core-js_modules_es_array_find_js-_7db01.8e56d6b5.js",
        "/build/adminlte-form.52acb20e.js"
      ],
      "css": [
        "/build/adminlte-form.59862983.css"
      ]
    },
    "adminlte-sort": {
      "js": [
        "/build/runtime.3095b250.js",
        "/build/vendors-node_modules_core-js_internals_export_js.2e873f33.js",
        "/build/vendors-node_modules_core-js_internals_advance-string-index_js-node_modules_core-js_internals-bed4a0.74e1ccb1.js",
        "/build/vendors-node_modules_core-js_internals_a-function_js-node_modules_jquery_src_jquery_js.9a2fdcaa.js",
        "/build/vendors-node_modules_core-js_modules_es_array_find_js-node_modules_core-js_modules_es_date_to-c46b07.c3c1c04a.js",
        "/build/vendors-node_modules_jquery-ui-dist_jquery-ui_js.d62744d3.js",
        "/build/adminlte-sort.a8a3ddff.js"
      ],
      "css": [
        "/build/adminlte-sort.8d9ca659.css"
      ]
    },
    "adminlte-field-filemanager": {
      "js": [
        "/build/runtime.3095b250.js",
        "/build/vendors-node_modules_core-js_internals_export_js.2e873f33.js",
        "/build/adminlte-field-filemanager.5b4b01b5.js"
      ],
      "css": [
        "/build/adminlte-field-filemanager.aacd1c4c.css"
      ]
    },
    "adminlte-field-collection": {
      "js": [
        "/build/runtime.3095b250.js",
        "/build/vendors-node_modules_core-js_internals_export_js.2e873f33.js",
        "/build/vendors-node_modules_core-js_internals_advance-string-index_js-node_modules_core-js_internals-bed4a0.74e1ccb1.js",
        "/build/vendors-node_modules_core-js_internals_a-function_js-node_modules_jquery_src_jquery_js.9a2fdcaa.js",
        "/build/vendors-node_modules_jquery-ui-dist_jquery-ui_js.d62744d3.js",
        "/build/vendors-node_modules_core-js_modules_es_array_find_js-node_modules_core-js_modules_es_string_-b9e064.917b4192.js",
        "/build/adminlte-field-collection.c2a528d1.js"
      ],
      "css": [
        "/build/adminlte-field-collection.55dda2c2.css"
      ]
    },
    "adminlte-main": {
      "js": [
        "/build/runtime.3095b250.js",
        "/build/vendors-node_modules_core-js_internals_export_js.2e873f33.js",
        "/build/vendors-node_modules_core-js_internals_advance-string-index_js-node_modules_core-js_internals-bed4a0.74e1ccb1.js",
        "/build/adminlte-main.54e70d9c.js"
      ],
      "css": [
        "/build/adminlte-main.87244ec8.css"
      ]
    },
    "sov-reminder": {
      "js": [
        "/build/runtime.3095b250.js",
        "/build/sov-reminder.27580486.js"
      ],
      "css": [
        "/build/sov-reminder.05d9ff45.css"
      ]
    },
    "sov-ticket": {
      "js": [
        "/build/runtime.3095b250.js",
        "/build/sov-ticket.df76c7a0.js"
      ]
    },
    "app-backend": {
      "js": [
        "/build/runtime.3095b250.js",
        "/build/vendors-node_modules_core-js_internals_export_js.2e873f33.js",
        "/build/vendors-node_modules_core-js_modules_es_array_find_js-_7db00.020ca672.js",
        "/build/app-backend.2cae9cc3.js"
      ],
      "css": [
        "/build/app-backend.3d882954.css"
      ]
    },
    "app-frontend": {
      "js": [
        "/build/runtime.3095b250.js",
        "/build/vendors-node_modules_core-js_internals_export_js.2e873f33.js",
        "/build/vendors-node_modules_core-js_internals_advance-string-index_js-node_modules_core-js_internals-bed4a0.74e1ccb1.js",
        "/build/vendors-node_modules_core-js_internals_a-function_js-node_modules_jquery_src_jquery_js.9a2fdcaa.js",
        "/build/vendors-node_modules_core-js_modules_es_string_split_js-node_modules_popper_js_dist_esm_popper_js.22d0763b.js",
        "/build/vendors-node_modules_bootstrap_dist_js_bootstrap_js.cfb3e18d.js",
        "/build/app-frontend.9b043e7a.js"
      ],
      "css": [
        "/build/app-frontend.6b9defaa.css"
      ]
    }
  }
}